<?php

namespace App\Livewire\Pos\Employee;

use App\Models\SalesEmp;
use Livewire\Component;

class EmpTable extends Component
{
    public function render()
    {
        $salesemps = SalesEmp::get();

        return view('livewire.pos.employee.emp-table',compact('salesemps'));
    }
}
